/* style-angaben - browserunabhaengig */

/* Standard BODY - alle Margin auf 0 */

BODY            { 
		  margin-top:0px;
		  margin-bottom:0px;
		  margin-left:0px;
		  margin-right:0px;
		  margin:0px;
		}
/* Standard Links Color */
A                  {color:#666666; text-decoration:none;}

A.normal           {color:#666666;}
A.normal:hover     {color:#003399;}
A.normal:active    {color:#003399;}

A.navlayer         {color:#CCCCCC;}
A.navlayer:hover   {color:#000000;}
A.navlayer:active  {color:#000000;}

A.mobile           {color:#000000;}
A.mobile:hover     {color:#003399;}
A.mobile:active    {color:#003399;}

A.topnav           {color:#FFFFFF;}
A.topnav:hover     {color:#6699FF;}
A.topnav:active    {color:#6699FF;}

A.topclose         {color:#0099FF;}
A.topclose:hover   {color:#66FFFF;}
A.topclose:active  {color:#66FFFF;}

A.popup		   {color:#FFFFFF;}
A.popup:hover	   {color:#000000;}
A.popup:active	   {color:#000000;}

A.popclose         {color:#CCCCCC;}
A.popclose:hover   {color:#000000;}
A.popclose:active  {color:#000000;}
 
A.highblau         {color:#3366CC;}
A.highblau:hover   {color:#3366CC;}
A.highblau:active  {color:#3366CC;}

A.hellgrau         {color:#999999;}
A.hellgrau:hover   {color:#3366CC;}
A.hellgrau:active  {color:#3366CC;}

A.selten           {color:#666666;}
A.selten:hover     {color:#3366CC;}
A.selten:active    {color:#3366CC;}

A.nfix             {color:#003399;}
A.wnfix            {color:#000000;}
A.ffix             {color:#999999;}
A.hsfix            {color:#3366CC;}

.grau              {color:#666666;}
.white             {color:#ffffff;}
.black             {color:#000000;}